/**
* Layout CSS Document
* (C) Copyright 2007 - The Baltimore Convention Center
*/

/* [ GLOBALS ] */

html, body, p, table, td, ul, ol, dl, li, dt, dd, input, h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0;}

img {border: 0;}

p {
	margin-bottom: 10px;
}

/* [ LAYOUT ] */

#wrapper {
	/* Center website */
	margin: 0 auto;
	width: 930px;
	position: relative;
	text-align: left;
}

#wrapper2 {
	width: 830px;
	padding: 0px 50px;
}

#wrapper3 {
	padding: 0px 25px 155px 25px;
}

/* [ Top Navigation ] */

#topNav {
	float: left;
	width: 420px;
	margin-top: 4px;
}

#topNav li {
	list-style: none;
	display: inline;
}

#topNav li a {
	padding: 0px 8px;
}

/* [ Top Controls ] */

#topControls {
	float: left;
	width: 300px;
	margin: 3px 0px 0px 20px;
}

#topBar {
	float: left;
	width: 780px;
	height: 25px;
}

/* [ Header ] */

#header {
	padding: 20px 0px;
	width: 780px;
	position: relative;
	float: left;
	clear: both;
}

/* [ Logos ] */

#logo {
	width: 287px;
	float: left;
}

#logo2 {
	position: absolute;
	top: -10px;
	right: 0;
}

/* [ Mid Section ] */

#midSection {
	clear: both;
}

#midSection img {
	border: 1px solid #000;
}

/* [ Navigation ] */

#mainNavContainer {
	float: left;
	width: 290px;
	height: 40px;
	margin: 25px 0px 0px 70px;
}

/* [ Main Navigation ] */
/* all lists */
#mainNav, #mainNav ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 1;
}

#mainNav a {
	display: block;
	width: 86px;
}

#mainNav li { /* all list items */
	float: left;
	/* width needed or else Opera goes nuts */
	width: 95px;
}

#mainNav li ul {
	width: 150px;
}

/* second-level lists */
#mainNav li ul {
	position: absolute;
	/* using left instead of display to hide menus because display: none isn't read by screen readers */
	left: -999px;
	margin-left: 3px;
}

#mainNav li ul li a {
	width: 130px;
	display: block;
	padding: 5px 10px;
}

/* third-and-above-level lists */
#mainNav li ul ul {
	margin: -28px 0 0 150px;
}

#mainNav li:hover ul ul,
#mainNav li:hover ul ul ul,
#mainNav li.sfhover ul ul,
#mainNav li.sfhover ul ul ul
{
	left: -9999px;
}

/* lists nested under hovered list items */
#mainNav li:hover ul,
#mainNav li li:hover ul,
#mainNav li li li:hover ul,
#mainNav li.sfhover ul,
#mainNav li li.sfhover ul,
#mainNav li li li.sfhover ul
{
	left: auto;
}

/* Fix for IE 7 */
#mainNav li:hover,
mainNav li.hover
{
    position: static;
}

#mainNav a.plan,
#mainNav a.exhibit,
#mainNav a.attend
{
	height: 39px;
	width: 90px;
}

/* [ Left Navigation - Vertical ] */

/* all lists */
#leftNav,
#leftNav ul
{ 
	list-style: none;
	width : 140px;
}

/* all list items */
#leftNav li {
	float : left;
	width: 140px;
	margin-bottom: 2px;
}

/* second-level lists */
#leftNav li ul { 
	position: absolute;
	left: -999em;
	margin-left: 147px;
	margin-top: -16px;
	border-bottom: 1px solid #000;
}

#leftNav li ul li { 
	margin-bottom: -1px;
}

/* third-and-above-level lists */
#leftNav li ul ul { 
	left: -999em;
}

#leftNav li a {
	width: 140px;
	display: block;
	padding: 5px 8px;
}

#leftNav li:hover ul ul,
#leftNav li:hover ul ul ul,
#leftNav li.sfhover ul ul,
#leftNav li.sfhover ul ul ul
{
	left: -999em;
}

/* lists nested under hovered list items */
#leftNav li:hover ul,
#leftNav li li:hover ul,
#leftNav li li li:hover ul,
#leftNav li.sfhover ul,
#leftNav li li.sfhover ul,
#leftNav li li li.sfhover ul
{
	left: auto;
}

/* [ Body ] */

#body {
	z-index: 0;
}

#home #body {
	text-align: left;
	margin: 3px 0px;
	float: left;
}

.subPage #body {
	margin: 3px 0px;
	border: 1px solid #000;
	width: 768px;
	padding: 5px;
	float: left;
	position: relative;
}

#pod1, #pod2, #pod3 {
	float: left;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	padding: 10px;
}

#pod1, #pod2 {
	margin-right: 3px;
}

#pod1 {
	width: 241px;
}

#pod2 {
	width: 163px;
}

#pod3 {
	width: 304px;
}

#pod3 img {
	border: none;
}

#pod3 h1 {
	margin-bottom: 5px;
}

#quickLinks li {
	list-style: none;
}

#quickLinks li a {
	display: block;
	padding: 3px 0px;
}

/* [ Footer ] */

#footer {
	text-align: center;
	padding: 4px 10px;
	border: 1px solid #000;
	width: 758px;
	clear: both;
}

#footer p {
	margin-bottom: 0;
}

/* [ Credits ] */

#credits {
	text-align: center;
	margin-top: 30px;
}

/* [ Coming Events ] */

#comingEventsTable {
	border: none;
	margin-bottom: 5px;
	width: 304px;
}

#comingEventsTable td {
	border-bottom: 1px dashed #ccc;
	padding: 5px 5px 5px 0px;
	vertical-align: top;
}

/* [ More Link ] */

.moreLink a {
	display: block;
	padding-right: 15px;
	text-align: right;
}

/* [ Quick Links Top Bar ] */

#quickLinksBox {
	position: relative;
	width: 124px;
	float: left;
	margin-right: 5px;
	z-index: 2;
}

#quickLinksBox label {
	display: block;
	margin: 0px 0px 5px 0px;
}

#quickLinksBox #quickLinksInput {
	float: left;
}

#quickLinksInput {
	font-size: 11px;
	border-top: 1px solid #A5ACB2;
	border-bottom: 1px solid #A5ACB2;
	border-left: 1px solid #A5ACB2;
	width: 104px;
	padding: 0px 2px;
	height: 15px;
}

#quickLinksDrop {
	position: absolute;
	top: 18px;
	left: 0px;
	border-top: 1px solid #A5ACB2;
	border-right: 1px solid #A5ACB2;
	border-left: 1px solid #A5ACB2;
	margin: -2px 0px 0px 0px;
	width: 122px;
}

#quickLinksDrop li {
	list-style: none;
}

#quickLinksDrop li a {
	border-bottom: 1px solid #A5ACB2;
	display: block;
	padding: 2px 5px;
	width: 112px; /* For IE 6 */
}

/* [ Expand Div Button ] */

.expandButton {
	float: left;
}

.expandButton a {
	width: 14px;
	height: 15px;
	display: block;
	border-top: 1px solid #A5ACB2;
	border-right: 1px solid #A5ACB2;
	border-bottom: 1px solid #A5ACB2;
}

.expandButton a span {
	display: none;
}

/* [ Site Search ] */

#siteSearch {
	width: 130px;
	display: inline;
}

#searchTerm {
	float: left;
	font-size: 11px;
	letter-spacing: 1px;
	border-top: 1px solid #A5ACB2;
	border-bottom: 1px solid #A5ACB2;
	border-left: 1px solid #A5ACB2;
	border-right: none;
	width: 100px;
	height: 15px;
}

#searchButton {
	display: block;
	width: 23px;
	float: left;
	height: 15px;
	border-top: 1px solid #A5ACB2;
	border-right: 1px solid #A5ACB2;
	border-bottom: 1px solid #A5ACB2;
}

#searchButton span {
	display: none;
}

/* [ Bread Crubms ] */

#breadCrumbs {
	clear: both;
	padding: 5px 0px 10px 0px;
	width: 768px;
	margin-bottom: 5px;
	float: left;
}

#breadCrumbs li {
	display: inline;
	list-style: none;
}

#breadCrumbs li a {
	margin-right: 5px;
	padding-right: 10px;
	float: left;
}

/* [ Left Column ] */

#leftColumn {
	float: left;
	width: 160px;
	padding: 5px 5px 5px 0px;
	position: relative;
}

/* [ Right Column ] */

#rightColumn {
	float: right;
	width: 590px;
	padding: 5px;
}

#rightColumnFull {
	clear: both;
	padding: 0px 5px 5px 5px;
}

#rightColumnContent {
	padding: 5px;
}

#rightColumnContent ul {
	margin: 0px 0px 10px 20px;
}


/* [ Data Table ] */

table.dataTable {
	border: none;
	width: 100%;
}

table.dataTable th, table.dataTable td {
	vertical-align: top;
}

table.dataTable th {
	background: #eee;
	white-space: nowrap;
}

/* [ Flash Test Movie - Floor Plans ] */

#flashTest {
	float: left;
	width: 558px;
	padding: 10px;
	border: 1px solid	 #ccc;
	margin: 0px 0px 10px 0px;
}

#flashTestMovie {
	float: left;
	margin: 0px 10px 0px 0px;
}

/* [ Links Page ] */

.linkRow {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #ccc;
}

/* [ Javascript Scroll Ticker ] */

#scrollContainer {
	width: 200px;
	height: 100px;
}

.scrollItem {
}

/* [ Pagination Container ] */

.pagination {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	margin: 15px 0px;
}

.pagination a {
	color: #5B7258;
	text-decoration: none;
	font-weight: bold;
}

.pagination a:hover {
	text-decoration: underline;
}

.pageLink {
	border: 1px solid #5B7258;
	background: #EAEAEA;
	padding: 1px 4px;
	margin: 0px 2px;
	cursor: pointer;
	text-decoration: none;
}

.pageLink:hover {
	background: #5B7258;
	color: #FFFFFF;
	text-decoration: none !important;
}

.pageLinkActive {
	border: 1px solid #5B7258;
	background: #5B7258;
	padding: 1px 4px;
	margin: 0px 2px !important;
	color: #FFFFFF;
	cursor: pointer;
}


